html {
	font-size: 15px;
}
.uk-form-label {
	font-size: 1rem;
}
.uk-container-tiny {
  max-width: 600px;
}
.login .uk-card-header {
  background-color: #eaedff;
}
.login .uk-card-title {
      font-size: 1.3rem;
}
@media (min-width: 960px) {
  .login .uk-form-horizontal .uk-form-label {
      width: 150px;
  }

  .login .uk-form-horizontal .uk-form-controls {
      margin-left: 165px;
  }
}